<!DOCTYPE html>
<html>
<head>
	<?php include('include/head.php'); ?>
	
	<!-- <title>Add Gallery </title> -->
</head>
<body>
	<?php include('include/header.php'); ?>
	<?php include('include/sidebar.php'); ?>
	<div class="main-container">
		<div class="pd-ltr-20 customscroll customscroll-10-p height-100-p xs-pd-20-10">
			<div class="min-height-200px">
				<div class="page-header">
					<div class="row">
						<div class="col-md-6 col-sm-12">
							<div class="title">
								<h4>Update Voucher Category</h4>
							</div>
							<nav aria-label="breadcrumb" role="navigation">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item"><a href="#">Voucher Category</a></li>
									<li class="breadcrumb-item"><a href="view_voucher_category.php">View Voucher Category</a></li>
									
                  					<li class="breadcrumb-item active" aria-current="page">Update Voucher Category</li>
								</ol>
							</nav>
						</div>
						<div class="col-md-6 col-sm-12 text-right">
              <div class="dropdown">
                <a class="btn btn-primary" href="view_voucher_category.php" role="button">
                  View Voucher Category
                </a>
              </div>
            </div>
					</div>
				</div>


				
<div class="pd-20 bg-white border-radius-4 box-shadow mb-30">
					<div class="clearfix">
						<div class="pull-left">
							<!-- <h4 class="text-blue">Add Video</h4> -->
						</div>
						
					</div><br> 
					
					<form method="post" enctype="multipart/form-data">
			 <?php 
                $sel=mysqli_query($connect,"select * from tbl_voucher_category where fld_voucher_category_id='".$_GET['fld_voucher_category_id']."'") or die(mysqli_error($connect));
                $fetch=mysqli_fetch_array($sel);
              ?> 		
						
						<div class="form-group row">
							<label class="col-sm-12 col-md-2 col-form-label">Voucher Category</label>
							<div class="col-sm-12 col-md-10">
								<input type="text" name="voucher_category" class="form-control" value="<?php echo $fetch['fld_voucher_category']?>" required="" oninput="this.value = this.value.replace(/[^a-zA-Z\s.]/g, '').replace(/(\..*)\./g, '$1');">
							</div>
						</div>
												
						<div class="form-group row">
							<div class="col-sm-12 col-md-10">
							<center><input class="btn btn-success" value="Update" type="submit" name="update">&nbsp;
								<a href="view_voucher_category.php" class="btn btn-warning">Back</a></center>
							</div>
						</div>
					</form>
<?php

//error_reporting(0);
    
    if(isset($_POST['update']))
    {
     extract($_POST);
    $sel1=mysqli_query($connect,"select * from tbl_voucher_category where fld_voucher_category='".$_POST['voucher_category']."'") or die(mysqli_error($connect));

    if(mysqli_num_rows($sel1)==1)
    {
    	echo "<script>";
        echo "alert('Voucher Category Alredy Exist');";
        // echo "window.location.href='update_voucher_category.php';";
        echo "</script>";
    }
    else
    {
     $update=mysqli_query($connect,"update tbl_voucher_category set
                fld_voucher_category='".$_POST['voucher_category']."'
                where fld_voucher_category_id='".$_GET['fld_voucher_category_id']."'") or die(mysqli_error($connect));
     if($update)
                              {
           echo '<script type="text/javascript">';
           echo " alert('Voucher Category Updated Successfully');";
           echo 'window.location.href = "view_voucher_category.php";';
           echo '</script>';
      
                          }
                         else
                         {
           echo '<script type="text/javascript">';
           echo "alert('Voucher Category not Updated');";
             echo '<script>';
                            //echo $cQry;
      
                         }
    }
}

?>                 
	
					 
	</div>
			<?php include('include/footer.php'); ?>
		</div>
	</div>
	<?php include('include/script.php'); ?>
	
</body>
</html>
